<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000020641536</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/MENJ0818254D/jo/article_d562-2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/2009-553/jo/article_d562-2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/20/64/15/JORFARTI000020641536.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>D562-2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000020641400" date_publi="2009-05-20" date_signature="2009-05-15" nature="DECRET" nor="MENJ0818254D" num="2009-553" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020641400">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020642624">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641464">Annexe</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641466">LIVRE V : LA VIE SCOLAIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641473">TITRE VI : DISPOSITIONS APPLICABLES DANS LES ILES WALLIS ET FUTUNA, A MAYOTTE, EN POLYNESIE FRANCAISE ET EN NOUVELLE CALEDONIE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641484">CHAPITRE II : DISPOSITIONS APPLICABLES A MAYOTTE</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641536" num="D562-2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Pour l'application des articles D. 511-25, D. 511-42, D. 511-43, D. 511-46, D. 511-48, R. 511-49, D. 511-52, D. 511-63 à D. 511-65, D. 511-68 à D. 511-70, D. 521-11, D. 521-13, D. 521-14, R. 531-1, D. 531-8, D. 531-10 à D. 531-12, R. 531-14, D. 531-15, R. 531-20, D. 531-22, R. 531-25 à D. 531-29, D. 531-32, D. 531-38 à D. 531-40 et D. 551-6 à Mayotte, les mots : « recteur d'académie », « recteur », « inspecteur d'académie, directeur des services départementaux de l'éducation nationale » et « autorité académique » sont remplacés par les mots : « vice-recteur » ; les mots : « rectorat d'académie » et « inspection académique » par les mots : « vice-rectorat », et les mots : « commission académique d'appel » par les mots : « commission d'appel constituée auprès du vice-recteur ».<br/> II. - Pour l'application des articles D. 511-63 à D. 511-73, les mots : « conseil académique de la vie lycéenne » sont remplacés par les mots : « conseil de la vie lycéenne de Mayotte » et les mots : « conseillers régionaux nommés par le recteur sur proposition du président du conseil régional » sont remplacés par les mots : « conseillers généraux nommés par le vice-recteur sur proposition du président du conseil général ».<br/> III. - Pour l'application des articles D. 521-14, R. 531-1 et R. 531-14, les mots : « conseil départemental de l'éducation nationale » et « conseil académique de l'éducation nationale siégeant en formation contentieuse et disciplinaire » sont remplacés par les mots : « conseil de l'éducation nationale de Mayotte ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
